/* ========== Text Styles ========== */
hr { color: #000000}
.main-content, .main-content table span.rvts0 /* Normal text */
{
 font-size: 10pt;
 font-family: 'Arial', 'Helvetica', sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.rvts1 /* Heading */
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts2 /* Subheading */
{
 font-weight: bold;
 color: #000080;
}
span.rvts3 /* Keywords */
{
 font-style: italic;
 color: #800000;
}
a.rvts4, span.rvts4 /* Jump 1 */
{
 color: #008000;
 text-decoration: underline;
}
a.rvts5, span.rvts5 /* Jump 2 */
{
 color: #008000;
 text-decoration: underline;
}
span.rvts6
{
}
span.rvts7
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts8
{
 font-weight: bold;
 color: #000080;
}
span.rvts9
{
 font-style: italic;
 color: #800000;
}
a.rvts10, span.rvts10
{
 color: #008000;
 text-decoration: underline;
}
span.rvts11
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
a.rvts12, span.rvts12
{
 color: #0000ff;
 text-decoration: underline;
}
span.rvts13
{
 font-size: 20pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts14
{
 font-size: 26pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #ff0000;
}
span.rvts15
{
 font-size: 26pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0000ff;
}
span.rvts16
{
 font-size: 20pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0000ff;
}
span.rvts17
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts18 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #c0c0c0;
}
a.rvts19, span.rvts19 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #6666ff;
 text-decoration: underline;
}
span.rvts20
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts21
{
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
}
span.rvts22
{
 background-color: #ffffff;
}
span.rvts23
{
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts24
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts25
{
 font-family: 'Times New Roman', 'Times', serif;
 text-decoration: underline;
}
span.rvts26
{
 font-family: Symbola, 'Lucida Sans Unicode', 'Arial', 'Helvetica', sans-serif;
}
span.rvts27
{
 font-size: 12pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts28
{
 font-family: 'Times New Roman', 'Times', serif;
 letter-spacing: -1px;
}
span.rvts29
{
 font-family: 'Times New Roman', 'Times', serif;
 letter-spacing: 1px;
}
span.rvts30
{
 font-size: 36pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
}
span.rvts31
{
 font-size: 36pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
}
a.rvts32, span.rvts32
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
a.rvts33, span.rvts33
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: none;
}
span.rvts34
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
}
span.rvts35
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
a.rvts36, span.rvts36
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts37
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts38
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts39
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
}
span.rvts40
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
}
span.rvts41
{
 font-size: 16pt;
 font-weight: bold;
}
span.rvts42
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
}
a.rvts43, span.rvts43
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts44
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts45
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 letter-spacing: -1px;
}
span.rvts46
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 vertical-align: sub;
}
span.rvts47
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 letter-spacing: 1px;
}
span.rvts48
{
 font-size: 24pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
}
span.rvts49
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts50
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts51
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts52
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 vertical-align: sub;
}
span.rvts53
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts54
{
 font-size: 14pt;
 font-family: 'Arial Unicode MS', 'Arial', 'Helvetica', sans-serif;
}
a.rvts55, span.rvts55
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0000ff;
 text-decoration: underline;
}
a.rvts56, span.rvts56
{
 font-size: 20pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts57
{
 font-size: 8pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts58
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 vertical-align: super;
}
span.rvts59
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 vertical-align: super;
}
a.rvts60, span.rvts60
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 background-color: #ffffff;
 text-decoration: underline;
}
span.rvts61
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 background-color: #ffffff;
}
span.rvts62
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 background-color: #ffffff;
}
span.rvts63
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 background-color: #ffffff;
}
a.rvts64, span.rvts64
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #0000ff;
 background-color: #ffffff;
 text-decoration: underline;
}
span.rvts65
{
 font-size: 36pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #0000ff;
}
a.rvts66, span.rvts66
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
a.rvts67, span.rvts67
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts68
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 vertical-align: sub;
}
span.rvts69
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
}
a.rvts70, span.rvts70
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts71
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 vertical-align: sub;
}
span.rvts72
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 letter-spacing: -1px;
}
a.rvts73, span.rvts73
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts74
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts75
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #333399;
}
span.rvts76
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #ff0000;
}
span.rvts77
{
 font-size: 9pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #ff0000;
 vertical-align: super;
}
span.rvts78
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #0070c0;
}
span.rvts79
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #0070c0;
}
span.rvts80
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #002060;
}
span.rvts81
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #002060;
}
span.rvts82
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #c00000;
}
span.rvts83
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 color: #9900ff;
}
span.rvts84
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #9900ff;
}
span.rvts85
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #0000ff;
}
span.rvts86
{
 font-size: 8pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
}
a.rvts87, span.rvts87
{
 font-size: 16pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 color: #0000ff;
 background-color: #ffffff;
 text-decoration: underline;
}
span.rvts88
{
 font-size: 36pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts89
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #00b050;
}
span.rvts90
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 color: #0070c0;
}
span.rvts91
{
 font-size: 14pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 color: #00b050;
}
span.rvts92
{
 font-size: 20pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts93
{
 font-family: 'Times New Roman', 'Times', serif;
 text-transform: uppercase;
}
span.rvts94
{
 font-size: 8pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts95
{
 font-size: 8pt;
 font-family: 'Times New Roman', 'Times', serif;
 letter-spacing: 1px;
}
span.rvts96
{
 font-size: 8pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts97
{
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts98
{
 font-size: 7pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 vertical-align: sub;
}
span.rvts99
{
 font-size: 7pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 vertical-align: super;
}
span.rvts100
{
 font-family: 'Franklin Gothic Book';
 font-weight: bold;
}
span.rvts101
{
 font-family: 'Franklin Gothic Book';
}
span.rvts102
{
 font-family: 'Franklin Gothic Book';
 font-style: italic;
}
span.rvts103
{
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 letter-spacing: -1px;
}
span.rvts104
{
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 background-color: #ffffff;
}
span.rvts105
{
 font-family: 'Times New Roman', 'Times', serif;
 background-color: #ffffff;
}
span.rvts106
{
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 background-color: #ffffff;
}
span.rvts107
{
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 background-color: #ffffff;
}
span.rvts108
{
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 letter-spacing: -1px;
}
span.rvts109
{
 font-size: 7pt;
 font-family: 'Times New Roman', 'Times', serif;
 vertical-align: sub;
}
span.rvts110
{
 font-size: 7pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 vertical-align: sub;
}
span.rvts111
{
 font-size: 12pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
}
span.rvts112
{
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
}
span.rvts113
{
 font-size: 7pt;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
 font-weight: bold;
 vertical-align: sub;
}
span.rvts114
{
 font-family: 'Arial Unicode MS', 'Arial', 'Helvetica', sans-serif;
}
span.rvts115
{
 font-size: 7pt;
 font-family: 'Times New Roman', 'Times', serif;
 vertical-align: super;
}
span.rvts116
{
 font-size: 5pt;
 font-family: 'Times New Roman', 'Times', serif;
 vertical-align: super;
}
span.rvts117
{
 font-size: 5pt;
 font-family: 'Times New Roman', 'Times', serif;
 vertical-align: sub;
}
/* ========== Para Styles ========== */
p,ul,ol /* Paragraph Style */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2
{
}
.rvps3
{
 text-align: center;
}
.rvps4
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps5
{
 text-align: right;
}
.rvps6 /* Paragraph Style */
{
 text-align: center;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: 1px;
 border-right: none;
 border-left: none;
 padding: 2px 0px 2px 0px;
 margin: 7px 0px 7px 0px;
}
.rvps7
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
}
.rvps8
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
}
.rvps9
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
 background: #ffffff;
}
.rvps10
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
 margin: 0px 0px 0px 43px;
}
.rvps11
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
 margin: 0px 0px 0px 24px;
}
.rvps12
{
 text-align: center;
 text-indent: 19px;
}
.rvps13
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 189px;
}
.rvps14
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
}
.rvps15
{
 text-align: center;
 margin: 0px 0px 0px 24px;
}
.rvps16
{
 text-indent: 19px;
}
.rvps17
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 13px;
}
.rvps18
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
}
.rvps19
{
 margin: 0px 0px 0px 13px;
}
.rvps20
{
 text-indent: 19px;
 margin: 0px 0px 0px 38px;
}
.rvps21
{
 margin: 0px 8px 0px 8px;
}
.rvps22
{
 text-align: center;
 margin: 0px 8px 0px 8px;
}
.rvps23
{
 margin: 0px 0px 8px 0px;
}
.rvps24
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 36px;
}
.rvps25
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 36px;
 margin: 3px 0px 0px 0px;
}
.rvps26
{
 text-align: center;
 margin: 0px 0px 8px 0px;
}
.rvps27
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 8px 0px;
}
.rvps28
{
 text-align: center;
 text-indent: 36px;
}
.rvps29
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 40px;
}
.rvps30
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 40px;
}
.rvps31
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 12px;
}
.rvps32
{
 text-indent: 36px;
}
.rvps33
{
 text-align: center;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps34
{
 text-align: center;
 margin: 0px 6px 0px 9px;
}
.rvps35
{
 text-align: center;
 margin: 0px 6px 0px 0px;
}
.rvps36
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 37px;
}
.rvps37
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 50px;
}
.rvps38
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 86px;
}
.rvps39
{
 text-align: left;
 text-indent: 40px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps40
{
 text-align: center;
 line-height: 1.50;
}
.rvps41
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.50;
}
.rvps42
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
 line-height: 1.50;
}
.rvps43
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 33px;
 line-height: 1.50;
}
.rvps44
{
 text-indent: 38px;
}
.rvps45
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 24px;
}
.rvps46
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -48px;
 padding: 0px 0px 0px 48px;
}
.rvps47
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 1px;
}
.rvps48
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
}
.rvps49
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 2px;
}
.rvps50
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 1px;
 background: #ffffff;
}
.rvps51
{
 margin: 0px 0px 0px 21px;
}
.rvps52
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 40px;
}
.rvps53
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 24px;
}
.rvps54
{
 text-align: center;
 text-indent: 38px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps55
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 19px;
}
.rvps56
{
 text-align: center;
 text-indent: 38px;
}
.rvps57
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 32px;
}
.rvps58
{
 text-align: center;
 text-indent: -38px;
 padding: 0px 0px 0px 38px;
}
.rvps59
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 143px;
}
.rvps60
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -19px;
 line-height: 1.50;
 padding: 0px 0px 0px 19px;
}
.rvps61
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -19px;
 line-height: 1.50;
 padding: 0px 0px 0px 19px;
 margin: 0px 0px 0px 19px;
}
.rvps62
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.40;
}
.rvps63
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.40;
}
.rvps64
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
 margin: 0px 1px 0px 1px;
}
.rvps65
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
 margin: 0px 0px 0px 1px;
}
.rvps66
{
 text-align: center;
 background: #ffffff;
}
.rvps67
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 62px;
}
.rvps68
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
 margin: 0px 1px 0px 0px;
}
.rvps69
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 18px;
 background: #ffffff;
 margin: 0px 1px 0px 1px;
}
.rvps70
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 17px;
 background: #ffffff;
 margin: 0px 1px 0px 2px;
}
.rvps71
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 17px;
 background: #ffffff;
 margin: 0px 0px 0px 2px;
}
.rvps72
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 17px;
 margin: 0px 0px 0px 2px;
}
.rvps73
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 15px;
 background: #ffffff;
}
.rvps74
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -19px;
 padding: 0px 0px 0px 19px;
 margin: 0px 0px 0px 19px;
}
.rvps75
{
}
.rvps76
{
 text-align: center;
 text-indent: 12px;
}
.rvps77
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 43px;
}
.rvps78
{
 background: #ffffff;
}
.rvps79
{
 text-align: center;
 margin: 3px 0px 0px 0px;
}
.rvps80
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 margin: 3px 0px 0px 0px;
}
.rvps81
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 23px;
}
.rvps82
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 23px;
 margin: 0px 4px 0px 0px;
}
.rvps83
{
 text-align: center;
 margin: 0px 4px 0px 0px;
}
.rvps84
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 margin: 0px 1px 0px 0px;
}
.rvps85
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 1px 0px 72px;
}
.rvps86
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 1px 0px 56px;
}
.rvps87
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 1px 0px 32px;
}
.rvps88
{
 text-indent: 19px;
 background: #ffffff;
}
.rvps89
{
 text-align: center;
 text-indent: -1px;
 padding: 0px 0px 0px 1px;
 margin: 0px 1px 0px 0px;
}
.rvps90
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 21px;
 margin: 0px 1px 0px 1px;
}
.rvps91
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 19px;
}
.rvps92
{
 text-align: center;
 text-indent: -49px;
 padding: 0px 0px 0px 49px;
}
.rvps93
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
 margin: 0px 2px 0px 0px;
}
.rvps94
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 21px;
 margin: 0px 0px 0px 19px;
}
.rvps95
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 22px;
 margin: 1px 0px 0px 18px;
}
.rvps96
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 22px;
 margin: 0px 0px 0px 18px;
}
.rvps97
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 159px;
}
.rvps98
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 168px;
 margin: 0px 0px 0px 70px;
}
.rvps99
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 17px;
 background: #ffffff;
 margin: 2px 0px 0px 2px;
}
.rvps100
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 17px;
 background: #ffffff;
 margin: 0px 0px 0px 3px;
}
.rvps101
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 13px;
 margin: 0px 0px 0px 19px;
}
.rvps102
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 margin: 0px 4px 0px 1px;
}
.rvps103
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 23px;
 margin: 0px 4px 0px 2px;
}
.rvps104
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 16px;
 margin: 0px 0px 0px 3px;
}
.rvps105
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 35px;
 margin: 0px 1px 0px 3px;
}
.rvps106
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 margin: 0px 4px 0px 0px;
}
.rvps107
{
 text-indent: -18px;
 padding: 0px 0px 0px 18px;
}
.rvps108
{
 text-indent: -18px;
 padding: 0px 0px 0px 18px;
 margin: 0px 0px 0px 18px;
}
.rvps109
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 21px;
 margin: 4px 0px 0px 19px;
}
.rvps110
{
 background: #ffffff;
 margin: 0px 0px 0px 38px;
}
.rvps111
{
 text-align: center;
 margin: 0px 0px 0px 72px;
}
.rvps112
{
 margin: 0px 0px 0px 48px;
}
.rvps113
{
 text-indent: -36px;
 padding: 0px 0px 0px 36px;
}
.rvps114
{
 text-align: center;
 text-indent: -36px;
 padding: 0px 0px 0px 36px;
}
.rvps115
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.40;
 background: #ffffff;
 margin: 0px 5px 0px 1px;
}
.rvps116
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.70;
 background: #ffffff;
}
.rvps117
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 12px;
 background: #ffffff;
}
.rvps118
{
 text-align: right;
 text-indent: 19px;
 background: #ffffff;
}
.rvps119
{
 text-align: right;
 line-height: 1.70;
 background: #ffffff;
}
.rvps120
{
 text-align: center;
 line-height: 1.70;
 background: #ffffff;
}
.rvps121
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
 line-height: 1.70;
 background: #ffffff;
}
.rvps122
{
 text-align: center;
 line-height: 1.40;
}
.rvps123
{
 line-height: 1.50;
}
.rvps124
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -43px;
 line-height: 1.50;
 padding: 0px 0px 0px 43px;
 margin: 0px 0px 0px 19px;
}
.rvps125
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.50;
}
.rvps126
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.50;
 background: #ffffff;
}
.rvps127
{
 text-align: center;
 text-indent: 19px;
 background: #ffffff;
}
.rvps128
{
 margin: 0px 0px 0px 67px;
}
.rvps129
{
 margin: 0px 0px 0px 19px;
}
.rvps130
{
 text-indent: 180px;
 background: #ffffff;
}
.rvps131
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -76px;
 background: #ffffff;
 padding: 0px 0px 0px 76px;
}
.rvps132
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
 margin: 1px 0px 0px 0px;
}
.rvps133
{
 text-align: center;
 text-indent: -9px;
 background: #ffffff;
 padding: 0px 0px 0px 9px;
}
.rvps134
{
 text-align: center;
 text-indent: -48px;
 background: #ffffff;
 padding: 0px 0px 0px 48px;
}
.rvps135
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.50;
 background: #ffffff;
}
.rvps136
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.40;
 background: #ffffff;
}
.rvps137
{
 text-align: center;
 background: #ffffff;
 margin: 0px 3px 0px 0px;
}
.rvps138
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 background: #ffffff;
 margin: 0px 3px 0px 0px;
}
.rvps139
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 57px;
 background: #ffffff;
}
.rvps140
{
 text-align: right;
 text-indent: 19px;
 line-height: 1.50;
}
.rvps141
{
 text-align: right;
 line-height: 1.50;
}
.rvps142
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -76px;
 line-height: 1.50;
 padding: 0px 0px 0px 76px;
}
.rvps143
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -57px;
 line-height: 1.50;
 padding: 0px 0px 0px 57px;
 margin: 0px 0px 0px 19px;
}
.rvps144
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.50;
 margin: 0px 0px 0px 67px;
}
.rvps145
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 42px;
}
.rvps146
{
 text-align: right;
 line-height: 1.40;
}
.rvps147
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -38px;
 line-height: 1.50;
 background: #ffffff;
 padding: 0px 0px 0px 38px;
 margin: 0px 0px 0px 19px;
}
.rvps148
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -19px;
 line-height: 1.50;
 background: #ffffff;
 padding: 0px 0px 0px 19px;
 margin: 0px 0px 0px 19px;
}
.rvps149
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -57px;
 background: #ffffff;
 padding: 0px 0px 0px 57px;
}
.rvps150
{
 text-indent: 66px;
}
.rvps151
{
 text-indent: 28px;
}
.rvps152
{
 text-indent: 57px;
}
.rvps153
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 47px;
}
.rvps154
{
 text-indent: -7px;
 padding: 0px 0px 0px 7px;
}
.rvps155
{
 text-align: center;
 text-indent: -7px;
 padding: 0px 0px 0px 7px;
}
.rvps156
{
 text-indent: 47px;
}
.rvps157
{
 text-align: center;
 text-indent: 47px;
}
.rvps158
{
 text-align: center;
 margin: 0px 0px 0px 10px;
}
.rvps159
{
 text-align: center;
 text-indent: -9px;
 padding: 0px 0px 0px 9px;
}
.rvps160
{
 text-align: center;
}
.rvps161
{
 text-align: center;
 text-indent: -28px;
 padding: 0px 0px 0px 28px;
}
.rvps162
{
 text-indent: -4px;
 padding: 0px 0px 0px 4px;
}
.rvps163
{
 text-align: right;
 text-indent: 47px;
}
.rvps164
{
 text-indent: -10px;
 padding: 0px 0px 0px 10px;
 margin: 0px 0px 0px 38px;
}
.rvps165
{
 text-align: center;
 text-indent: -10px;
 padding: 0px 0px 0px 10px;
 margin: 0px 0px 0px 38px;
}
.rvps166
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -28px;
 background: #ffffff;
 padding: 0px 0px 0px 28px;
 margin: 0px 0px 0px 19px;
}
.rvps167
{
 text-align: right;
 text-indent: 2px;
 background: #ffffff;
}
.rvps168
{
 text-align: right;
 background: #ffffff;
}
.rvps169
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -66px;
 line-height: 1.50;
 background: #ffffff;
 padding: 0px 0px 0px 66px;
}
.rvps170
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 38px;
 line-height: 1.50;
 background: #ffffff;
}
.rvps171
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -47px;
 background: #ffffff;
 padding: 0px 0px 0px 47px;
}
.rvps172
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: -47px;
 background: #ffffff;
 padding: 0px 0px 0px 47px;
 margin: 0px 0px 0px 19px;
}
.rvps173
{
 text-align: center;
 text-indent: 47px;
 background: #ffffff;
}
.rvps174
{
 text-align: center;
 margin: 16px 0px 4px 0px;
}
.rvps175
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.40;
 margin: 0px 0px 0px 38px;
}
.rvps176
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.40;
 margin: 0px 0px 0px 32px;
}
.rvps177
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.70;
}
.rvps178
{
 text-align: center;
 text-indent: -3px;
 padding: 0px 0px 0px 3px;
 margin: 0px 3px 0px 0px;
}
.rvps179
{
 text-indent: 35px;
 margin: 0px 3px 0px 3px;
}
.rvps180
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 8px;
 margin: 0px 5px 0px 1px;
}
.rvps181
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 5px 0px 32px;
}
.rvps182
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 18px;
 margin: 0px 0px 0px 1px;
}
.rvps183
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 18px;
 margin: 0px 3px 0px 1px;
}
.rvps184
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 18px;
 margin: 0px 1px 0px 1px;
}
.rvps185
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 line-height: 1.40;
 margin: 0px 3px 0px 0px;
}
.rvps186
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 18px;
 line-height: 1.40;
 margin: 0px 3px 0px 1px;
}
.rvps187
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 3px 0px 32px;
}
.rvps188
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 margin: 0px 3px 0px 0px;
}
.rvps189
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 19px;
 margin: 0px 2px 0px 0px;
}
.rvps190
{
 text-align: center;
 margin: 0px 2px 0px 0px;
}
.rvps191
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 35px;
 margin: 0px 2px 0px 0px;
}
.rvps192
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 1px 0px 40px;
}
.rvps193
{
 text-align: center;
 text-indent: 156px;
 background: #ffffff;
}
.rvps194
{
}
.rvps195
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
}
.rvps196
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 13px;
}
.rvps197
{
}
.rvps198
{
 text-align: right;
 text-indent: 19px;
}
.rvps199
{
 text-align: center;
 text-indent: 68px;
}
.rvps200
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 34px;
}
.rvps201
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 7px;
 margin: 0px 0px 0px 12px;
}
.rvps202
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 30px;
}
.rvps203
{
 text-align: center;
 text-indent: -9px;
 padding: 0px 0px 0px 9px;
 margin: 0px 0px 8px 0px;
}
.rvps204
{
 text-align: center;
 text-indent: 12px;
}
.rvps205
{
 text-indent: 168px;
}
.rvps206
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 21px;
 background: #ffffff;
}
.rvps207
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.40;
 margin: 0px 0px 0px 34px;
}
.rvps208
{
 text-indent: 19px;
 line-height: 1.40;
}
.rvps209
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 15px;
 margin: 0px 0px 0px 19px;
}
.rvps210
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 16px;
 margin: 1px 0px 0px 18px;
}
.rvps211
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 background: #ffffff;
 padding: 0px 0px 0px 16px;
 margin: 0px 0px 0px 18px;
}
.rvps212
{
 text-align: center;
 text-indent: -19px;
 padding: 0px 0px 0px 19px;
}
.rvps213
{
 text-align: center;
 margin: 0px 0px 0px 19px;
}
.rvps214
{
 margin: 0px 0px 0px 30px;
}
.rvps215
{
 margin: 0px 0px 0px 34px;
}
.rvps216
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 38px;
}
.rvps217
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 margin: 0px 0px 0px 45px;
}
.rvps218
{
 text-align: center;
 margin: 0px 0px 0px 12px;
}
.rvps219
{
 text-align: center;
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
}
.rvps220
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 text-indent: 28px;
}
li.noindent { margin-left: 0; padding-left: 0; }
